:root { 
    --wildmoor-bg1: #F9FAF9; /* Even Panels BG */ 
    --wildmoor-bg2: #ffffff; /* Odd Panels BG */  
    --wildmoor-theme01: #283031; /* Copy */  
    --wildmoor-cta: #81170B;
  	--wildmoor-dark: #000000;
	--wildmoor-light: #FFFFFF;
}

/* Shared ----------- */

.wildmoor .fc-header__title span { display: block; }
.wildmoor .fc-header__title,
.wildmoor .fc-header__subtitle,
.wildmoor .fc-content__copy { color: var(--wildmoor-theme01); }
.wildmoor .fc-divider{ background-image: url(/media/rtwe/uploads/featurecore/assets/415/631.svg?v=638469605954000000); height: 16px; }
.wildmoor .cta-button { 
  background-color: var(--wildmoor-cta); 
  border: 1px solid var(--wildmoor-cta); 
  color: var(--wildmoor-light); 
}
.wildmoor .cta-button:hover { 
  background-color: transparent; 
  color: var(--wildmoor-cta); 
}

/* Panel 1 - Intro */
.wildmoor__panel-415001 { padding: 40px 0; }
.wildmoor__panel-415001 .fc-header__image { width: 100%; max-width: 350px; padding: 0 20px 10px; }
.wildmoor__panel-415001 .fc-layout__content { max-width: 1200px; }
.wildmoor__panel-415001 .fc-divider { display: none; }

/* Odd/Even Panels - BGs */
.wildmoor .fc-layout:nth-child(odd) { background-color: var(--wildmoor-bg1); }
.wildmoor .fc-layout:nth-child(even) { background-color: var(--wildmoor-bg2); }

/* Panel 2 */
.wildmoor__panel-415002 .fc-header__title { padding-bottom: 5px; }
.wildmoor__panel-415002 .fc-header__subtitle { font-family: "droid serif",times,serif; }

/* Product Panels (3,4,5) */
.wildmoor__panel-415003 .fc-header__title, 
.wildmoor__panel-415004 .fc-header__title, 
.wildmoor__panel-415005 .fc-header__title {
    max-width: 560px;
    margin: 0 auto;
}
